/* Fonts laden */

/* open-sans-regular - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: local('Open Sans Regular'), local('OpenSans-Regular'), url('../fonts/open-sans-v17-latin-regular.woff2') format('woff2'), url('../fonts/open-sans-v17-latin-regular.woff') format('woff');
}

/* open-sans-italic - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 400;
  font-display: swap;
  src: local('Open Sans Italic'), local('OpenSans-Italic'), url('../fonts/open-sans-v17-latin-italic.woff2') format('woff2'), url('../fonts/open-sans-v17-latin-italic.woff') format('woff');
}

/* open-sans-600 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: local('Open Sans SemiBold'), local('OpenSans-SemiBold'), url('../fonts/open-sans-v17-latin-600.woff2') format('woff2'), url('../fonts/open-sans-v17-latin-600.woff') format('woff');
}

/* open-sans-600italic - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 600;
  font-display: swap;
  src: local('Open Sans SemiBold Italic'), local('OpenSans-SemiBoldItalic'), url('../fonts/open-sans-v17-latin-600italic.woff2') format('woff2'), url('../fonts/open-sans-v17-latin-600italic.woff') format('woff');
}

/* open-sans-700 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: local('Open Sans Bold'), local('OpenSans-Bold'), url('../fonts/open-sans-v17-latin-700.woff2') format('woff2'), url('../fonts/open-sans-v17-latin-700.woff') format('woff');
}

/* open-sans-700italic - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 700;
  font-display: swap;
  src: local('Open Sans Bold Italic'), local('OpenSans-BoldItalic'), url('../fonts/open-sans-v17-latin-700italic.woff2') format('woff2'), url('../fonts/open-sans-v17-latin-700italic.woff') format('woff');
}

/* open-sans-800 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 800;
  font-display: swap;
  src: local('Open Sans ExtraBold'), local('OpenSans-ExtraBold'), url('../fonts/open-sans-v17-latin-800.woff2') format('woff2'), url('../fonts/open-sans-v17-latin-800.woff') format('woff');
}

/* open-sans-800italic - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 800;
  font-display: swap;
  src: local('Open Sans ExtraBold Italic'), local('OpenSans-ExtraBoldItalic'), url('../fonts/open-sans-v17-latin-800italic.woff2') format('woff2'), url('../fonts/open-sans-v17-latin-800italic.woff') format('woff');
}
@font-face {	font-family: 'Titillium Web';
				font-style: normal;
				font-weight: 400;
				font-display:swap;
				src: url(../fonts/titillium-web-v4-latin-regular.woff2) format("woff2"), url(../fonts/titillium-web-v4-latin-regular.woff) format("woff"); }
@font-face {	font-family: 'Titillium Web';
				font-style: normal;
				font-weight: 600;
				font-display:swap;
				src: url(../fonts/titillium-web-v4-latin-600.woff2) format("woff2"), url(../fonts/titillium-web-v4-latin-600.woff) format("woff"); }

@font-face {	font-family: 'Titillium Web';
				font-style: normal;
				font-weight: 700;
				font-display:swap;
				src: url(../fonts/titillium-web-v4-latin-700.woff2) format("woff2"), url(../fonts/titillium-web-v4-latin-700.woff) format("woff"); }
